4 Replies Latest reply on Nov 14, 2012 5:52 PM by dvohra21

    problem

    duryodhan
      D:\Oracle\Middleware\wlserver_10.3" contains the wrong version of WebLogic Server. Expected version 10.3.0. Found version 10.3.5. problem with adding server